@import font.css;
body{font-family:Arial,sans-serif;font-size:14px}
a:hover{text-decoration:none;color:#136eb7}
ul{margin:0;padding:0;list-style:none}
.clear{display:block;clear:both;overflow:hidden}
.top-menu{background:#f5f5f5;height:26px}
.container{width:980px}
.header{margin-bottom:8px;position:relative}
.header-rigth{float:right;font-size:10px;font-weight:700}
.header-rigth a,.header-left a{color:#000;padding:6px 0 4px;display:inline-block}
.header-rigth a:hover,.header-left a:hover{color:#004182}
.header-left{float:left;font-size:10px;font-weight:700}
.main-menu{clear:both;height:30px;background:#d11701}
.main-menu ul li{font-size:13px;font-weight:700;float:left;text-transform:uppercase;border-right:1px solid #df4c32}
.main-menu ul li:last-child{border:none;padding-right:5px}
.main-menu ul li a{color:#FFF;display:block;padding-right:5px;padding-left:6px;height:30px;padding-top:8px;text-decoration:none;font-family:'Roboto',sans-serif;font-size:12px}
.main-menu ul li a .fa-home{font-size:20px;height:22px;margin-top:-2px}
.main-menu ul li a:hover{text-decoration:none;background-color:#c61601}
.sup-menu{clear:both;overflow:hidden;height:28px;background:#ffecba}
.breadcrumb-menu{float:left;width:740px}
.bgbreadcrumb-menu{float:left;padding:0 20px 0 10px;font-family:'Roboto',sans-serif;color:#df4c32;font-weight:700;margin-top:5px;font-size:14px;text-transform:uppercase}
.breadcrumb-menu ol{list-style-type:none;margin:0;padding:0;float:left}
.breadcrumb-menu ol li{padding-right:10px;padding-left:25px;height:28px;padding-top:9px;float:left;background-image:url(../images/new-dot.png);background-position:15px 13px;background-repeat:no-repeat;font-size:11px;text-transform:uppercase}
.breadcrumb-menu ol li a{color:#333}
.breadcrumb-menu ol li a:hover{text-decoration:underline}
.danhmuccon li{text-transform:uppercase;font-size:11px!important;padding-top:10px!important;font-weight:700}
.search-top{background-image:url(../images/search-bg.jpg);background-repeat:repeat;height:21px;width:227px;margin-top:3px;float:right}
.searchtop-text{width:170px;border:none;background:transparent;padding-left:5px;font-size:13px;padding-top:3px;float:left;margin-left:10px}
.search-btn{width:40px;height:21px;opacity:0;float:right}
.home-col-left{width:710px;float:left;overflow:hidden;margin-bottom:8px}
.home-col-right{width:260px;float:right;overflow:hidden}
.row-home{margin-bottom:10px;overflow:hidden;clear:both}
.home-Tophot{overflow:hidden;margin-bottom:10px}
.sidewhowHot{width:450px;float:left;overflow:hidden;height:405px}
.sidewhowHot .carousel-caption{position:static;text-align:left;text-shadow:none;color:#333;padding:0;height:130px;overflow:hidden}
.sidewhowHot .carousel-indicators{top:257px;right:20px;left:initial;width:auto}
.carousel-caption p{margin-bottom:0;font-size:13px}
.sideshow-title{font-family:'Roboto',sans-serif;font-size:20px;color:#9f0a59;padding:10px 0 5px;font-weight:700;line-height:26px;padding-top:5px;}
.sideshow-title a{color:#333}
.im-sideshow{width:450px;height:286px;overflow:hidden}
.noidung-news{overflow-y:auto;height:405px;float:right;width:250px}
.noidung-news > ul > li > img{float:left;margin-right:8px}
.top-date{display:block;font-weight:700;font-size:11px;padding-bottom:3px;color:#848282}
.noidung-news::-webkit-scrollbar{width:8px;height:8px}
.noidung-news::-webkit-scrollbar-track{border:1px solid #ccc;border-radius:4px;background:#fff}
.noidung-news::-webkit-scrollbar-thumb{background:#ccc;border-radius:4px}
.noidung-news ul li{border-bottom:1px dashed #a9a9a9;padding:7px 0 8px;font-size:13px}
.noidung-news ul li:last-child{border:none;padding-bottom:0}
.noidung-news ul li:first-of-type{padding-top:0}
.noidung-news ul li a{color:#1c1c1f;display:block}
.noidung-news ul li a:hover{color:#e8420a}
.color-red{color:red;display:inline-block;font-weight:400;font-size:13px}
.fa-video-camera,.fa-camera,.fa-volume-up{color:#999;font-size:13px}
.listNews{width:710px;overflow:hidden;margin-bottom:10px}
.listNews ul{width:162px;float:left;margin-right:20px}
.listNews ul:last-child{margin-right:0}
.im-listNews{width:162px;height:110px;overflow:hidden;padding-bottom:8px}
.title-listNews{font-size:12px;font-weight:700}
.title-listNews a{display:block;color:#333}
.title-listNews a:hover{color:#e8420a}
.home-tieudiem{overflow:hidden;margin-bottom:8px;border:1px solid #eee;height:339px}
.home-tieudiem ul{padding:12px 10px;border-bottom:1px dashed #d1d1d2}
.home-tieudiem ul:last-child{border-bottom:none}
.title-box{border-top:2px solid #d11701;background:#ffecba}
.title-box span{display:block;padding:2px 10px;font-size:14px;font-weight:700;color:#d11701}
.title-box span a{color:#d11701}
.date{font-size:11px;color:#676869}
.home-tieudiem .date{padding-top:2px;padding-left:80px}
.im-tieudiem{width:70px;height:50px;overflow:hidden;margin-right:10px;float:left}
.title-tieudiem a{color:#333;display:block;font-size:13px}
.title-tieudiem a:hover{color:#e8420a}
.tamlongvang{height:auto!important}
.note-adv{border:1px solid #fe9a38;margin-bottom:8px}
.note-advTit{background:#fe9a38;padding:3px 10px;color:#fff;font-weight:700}
.note-adv > ul{padding:8px;overflow-y:auto;height:310px}
.note-adv > ul > li{display:block;background:url(../images/dot-tbqc.png) no-repeat 0 4px;padding-left:15px;margin-bottom:8px;font-size:13px}
.note-adv > ul > li > a{color:#333}
.note-adv > ul > li > a:hover{color:#000}
.note-adv ul::-webkit-scrollbar{width:8px;height:8px}
.note-adv ul::-webkit-scrollbar-track{border:1px solid #ccc;border-radius:4px;background:#fff}
.note-adv ul::-webkit-scrollbar-thumb{background:#ccc;border-radius:4px}
.bao-anh{overflow:hidden;margin-bottom:8px;background:#f5f5f5}
.baoanh-Hot{float:left;width:266px;padding:8px}
.baoanh-Hot img{margin-bottom:8px;width:250px;height:auto}
.baoanh-Hot a{font-weight:700;color:#333}
.baoanh-Hot a:hover{font-weight:700;color:#e8420a}
.baoanh-list{padding:8px;float:right;width:262px;padding:8px;font-size:13px}
.baoanh-list li{display:block;margin-bottom:10px}
.baoanh-list li:last-child{margin-bottom:0}
.baoanh-list li a{color:#333}
.baoanh-list li a:hover{color:#e8420a}
.baoanh-list li img{float:left;margin-right:8px}
.box-baoin{background:#fdf5e1;overflow:hidden;margin-bottom:8px}
.bao-inTit{color:#d11701;font-size:16px;font-weight:700;font-family:'Roboto',sans-serif;padding:5px 10px;display:block;text-transform:uppercase;text-shadow:2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,1px 1px #fff,-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff}
.box-baoin ul li{float:left;width:107px;margin:0 12px}
.box-baoin ul li span{display:block;padding:8px 0 10px}
.box-baoin ul li img{box-shadow:0 1px 3px -1px #737373}
.box-baoin ul li a{color:#222;font-size:12px;font-weight:700}
.tindocnhieu{overflow:hidden;padding:8px;border:1px solid #eee;margin-bottom:8px}
.tindocnhieu .title-box{margin:-8px -8px 8px}
.tindocnhieu > ul > li > img{float:left;margin-right:8px}
.tindocnhieu ul li{border-bottom:1px dashed #a9a9a9;padding:7px 0 8px;font-size:13px}
.tindocnhieu ul li:last-child{border:none;padding-bottom:0}
.tindocnhieu ul li:first-of-type{padding-top:0}
.tindocnhieu ul li a{color:#1c1c1f;display:block}
.tindocnhieu ul li a:hover{color:#e8420a}
.home-col-left2{width:440px;float:left;margin-bottom:10px;overflow:hidden}
.home-col-right2{width:528px;float:right;margin-bottom:10px;overflow:hidden}
.home-col-mix{float:left;width:260px;overflow:hidden}
.box-home{margin-bottom:8px;overflow:hidden}
.title-boxhome{position:relative;height:20px;border-bottom:1px solid #d11701;margin-bottom:10px}
.title-boxhome span{float:left;background:#fff;padding:2px 12px 0 0;font-family:'Roboto',sans-serif;font-size:18px;font-weight:700;text-transform:uppercase;color:#d11701}
.title-boxhome span a{color:#d11701}
.title-boxhome ul{float:left;padding-top:5px;padding-right:2px}
.title-boxhome ul li{float:left;font-size:10px;text-transform:uppercase;font-weight:700;margin-right:15px}
.title-boxhome ul li a{color:#666}
.title-boxhome ul li a:hover{color:#d11701}
.title-boxhome ul li i{font-size:13px;padding-right:5px;float:left;color:#666}
.box-homeLeft{overflow:hidden;font-size:13px;margin-bottom:8px;clear: both;}
.im-boxhomeLeft{overflow:hidden;float:left;margin-right:10px}
.title-boxhomeLeft{font-family:'Roboto',sans-serif;font-size:16px;font-weight:700;line-height:19px}
.title-boxhomeLeft a{color:#333;display:block}
.title-boxhomeLeft a:hover{color:#e8420a}
.date-box{color:#676869;font-size:11px;margin-bottom:4px;margin-top:2px}
.box-homeRight{overflow:hidden}
.box-homeRight li{background:url(../images/new-dot3.png) no-repeat 0 6px;display:block;clear:both;overflow:hidden;padding-left:15px;margin-bottom:6px}
.box-homeRight li a{color:#000;display:block}
.box-homeRight li a:hover{color:#e8420a}
.phongsu{background:#f5f5f5;padding:10px;overflow:hidden;margin-bottom:8px}
.phongsu-title{color:#d11701;font-size:16px;font-weight:700;font-family:'Roboto',sans-serif;padding:4px 0 5px;display:block;text-transform:uppercase;margin-top:-5px}
.phongsu ul li:last-child{margin-right:0}
.item-psHot{margin-bottom:5px}
.item-psHot span{display:block;padding:5px 0}
.item-psHot span a{color:#333;font-size:12px;font-weight:700}
.item-ps{width:114px;float:left;margin-right:10px}
.item-ps span{display:block;font-size:12px;padding-top:5px}
.item-ps span a{color:#333}
.item-ps span a:hover,.item-psHot span a:hover{color:#e8420a}
.diendan{background:#e2e2af;padding:10px 8px;margin-bottom:8px}
.diendan-title{font-family:'Roboto',sans-serif;font-size:16px;font-weight:700;color:#d11701;padding-bottom:5px}
.diendan p{margin-bottom:5px}
.diendan p a{color:#333}
.diendan ul{font-size:12px;padding-top:1px}
.size12{font-size:12px;font-style:italic}
.diendan ul li{padding-left:12px;margin-top:5px;color:#333;background:url(../images/new-dot2.png) no-repeat 0 5px}
.diendan ul li a{color:#000}
.diendan ul li a:hover{text-decoration:underline}
.thamdoykien{background:#ffecba;padding:8px;font-size:13px}
.titthamdo{padding-bottom:10px}
.titthamdo span{color:#e32c24;border-bottom:1px solid #e32c24;font-size:14px}
.buttongo{font-size:11px;font-weight:700}
.buttongo a:hover{text-decoration:underline}
.pic-sideshow{background:#b9def7 url(../images/bg-supfood.jpg) no-repeat top left;width:100%;overflow:hidden;margin-bottom:10px;clear:both}
.pic-sideshowUl{width:980px;overflow:hidden;padding-top:32px}
.im-picsideshow{width:159px;height:100px;overflow:hidden;border:3px solid #fff;box-shadow:0 1px 3px -1px #737373}
.pic-sideshowUl > li{float:left;width:159px;margin:12px 18px;overflow:hidden}
.pic-sideshowUl > li > span{font-weight:700;display:block;padding-top:5px;font-size:12px}
.pic-sideshowUl > li > span a{color:#333;display:block}
.pic-sideshowUl > li > span a:hover{color:#12287b}
.adv-mix{margin-bottom:8px;overflow:hidden}
.adv-right{margin-bottom:8px;overflow:hidden}
.home-video{padding:10px;overflow:hidden;background:#d6eef9;margin-bottom:8px}
.home-videoTitle{color:#d11701;font-size:16px;font-weight:700;font-family:'Roboto',sans-serif;padding-bottom:5px;display:block;text-transform:uppercase;margin-top:-5px}
.title-video{font-family:'Roboto',sans-serif;font-size:14px;font-weight:700;padding-top:10px}
.title-video a{color:#333}
.home-VideoHOt{width:250px;float:left}
.suplistVideo{float:right;width:245px;margin-top:-15px;font-size:13px}
.suplistVideo ul li{display:block;overflow:hidden;margin-bottom:25px}
.suplistVideo ul li:last-child{margin-bottom:5px}
.suplistVideo ul li img{float:left;margin-right:8px}
.suplistVideo ul li span{font-size:11px;color:#797979;display:block;padding-top:2px}
.suplistVideo ul li a:hover{color:#e8420a}
.suplistVideo ul li a{color:#333}
.tienich{background:#EEE;overflow:hidden;padding:8PX;position:relative;margin-bottom:8px}
.tienich-title{position:absolute;top:10px;left:8px;font-size:14px;font-weight:700;color:#d11701}
.tienich-Left{width:245px;border-right:1px solid #818c01;float:left;overflow:hidden}
.tienich-right ul li{margin-bottom:5px;font-family:'Roboto',sans-serif;font-size:13px;font-weight:400;padding-left:35px;margin-left:-5px;padding-top:1px;float:left;width:128px}
.tienich-right ul li a{color:#ca1615}
.tienich-right ul li a:hover{text-decoration:underline}
.tigia{background-image:url(../images/tigia-icon.png);background-repeat:no-repeat;background-position:4px 1px}
.chungkhoan{background-image:url(../images/chungkhoan-icon.png);background-repeat:no-repeat;background-position:4px 5px}
.giavang{background-image:url(../images/giavang-icon.png);background-repeat:no-repeat;background-position:4px 4px}
.xoso{background-image:url(../images/xoso-iocn.png);background-repeat:no-repeat;background-position:4px 0}
.tivi{background-image:url(../images/tivi-ionc.png);background-repeat:no-repeat;background-position:4px -2px}

.lichcupdien{background-image:url(../images/icon_lichcupdien.jpg);background-repeat:no-repeat;background-position:4px -2px}

.cupdien{background-image:url(../images/cupdien-icon.png);background-repeat:no-repeat;background-position:6px 1px}
.thoitiet{background-image:url(../images/thoitiet-icon.png);background-repeat:no-repeat;background-position:4px 6px}
.tienich-right{width:260px;float:right}
.thoitiet-UT{width:100px;float:left;margin-right:10px;padding-top:27px}
.nhietdo{width:130px;float:right;font-size:20px;font-weight:700;color:#555;line-height:16px}
.nhietdo span{font-size:12px;font-weight:400;display:block;padding-top:4px;line-height:15px}
.dateTT{padding:10px 0}
.thoitiet-UT .input-sm{padding:2px 8px;height:23px}
.bg-footer{background:#f5f5f5;overflow:hidden;overflow:hidden;position:relative;clear:both}
.menu-footer{background:#d11701;height:26px}
.menu-footer ul li{float:left;padding:5px 4px;font-family:'Roboto',sans-serif;font-size:12px;font-weight:700;text-transform:uppercase}
.menu-footer ul li a{color:#fff}
.footer-Left{width:710px;float:left;padding:5px 10px 10px;font-size:13px;line-height:24px;color:#555}
.footer-Right{width:160px;float:right;margin-right:10px;margin-top:10px;font-size:13px;line-height:24px}
.footer-Right a{color:#666}
.footer-Right a:hover{color:#000}
.footer-Right .input-sm{height:22px;padding:3px 10px;margin-bottom:5px;font-size:11px;border-radius:0}
.developed{position:absolute;bottom:0;right:10px}
#back-top{position:fixed;bottom:30px;right:50px}
#back-top a{width:60px;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover{color:#000}
#back-top span{width:60px;height:60px;display:block;margin-bottom:7px;background:#ddd url(../images/up-arrow.png) no-repeat center center;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#back-top a:hover span{background-color:#777}
.pageListLeft{width:480px;overflow:hidden;float:left}
.pageListRight{float:right;overflow:hidden;width:220px}
.pageListHot{padding-bottom:15px}
.im-listHot{width:480px;overflow:hidden}
.title-hotList{font-family:'Roboto',sans-serif;font-size:20px;font-weight:700;display:block;padding:10px 0}
.title-hotList a{color:#333}
.news-catlist{float:left;width:480px;overflow:hidden;margin-bottom:15px}
.catlist-story{display:block;padding-top:15px;padding-bottom:15px;overflow:hidden;padding-right:10px}
.catlist-storyIM{float:left;height:120px;width:168px;margin-right:12px;overflow:hidden}
.catlist-storyIM img{height:auto;width:190px}
.catlist-storyTit{font-size:16px;font-weight:700;line-height:21px}
.catlist-storyTit a{color:#333;display:block}
.catlist-storyTit a:hover{color:#e8420a}
.date{color:#666;font-size:12px;padding:4px 0 8px}
.catlist-storyDes{font-size:13px}
.pageListLeft nav .pagination{margin:0}
.page-video .suplistVideo{width:200px;position:relative;padding-top:20px}
.phongsu-anh{background:#f5f5f5;padding:10px;margin-bottom:8px}
.phongsu-anh ul li{margin-bottom:10px;font-size:13PX}
.phongsu-anh ul li:last-child{margin-bottom:0}
.title-psa{font-family:'Roboto',sans-serif;font-weight:700;text-transform:uppercase;color:#9f0a59;padding-bottom:5px}
.im-list-psa{width:188px;overflow:hidden;margin-bottom:5px;display:block;overflow:hidden}
.psa-pagelistTit a{color:#333}
.view-page-Tit{font-size:24px;font-family:'Roboto',sans-serif;font-weight:700;color:#333;padding:0;line-height:28px;margin:0 0 5px}
.block-Comment{display:block;margin-bottom:10px;overflow:hidden}
.block-ArtBtTit{font-size:16px;font-family:'Roboto',sans-serif;font-weight:700;text-transform:uppercase;color:#9f0a59;padding-top:10px;padding-bottom:5px}
.user-comment{display:block;overflow:hidden;font-size:12px;background:#f9f9f9;padding:8px 10px;margin-bottom:2px}
.post-comment{background:#f9f9f9;padding:10px}
.user-author{color:#000;font-weight:700;padding-bottom:5px}
.noidungbl{clear:both;width:100%}
.user-TitComment{padding-bottom:10px;color:#039f00;font-size:16px}
.block-Comment .form-control{margin-right:10px;margin-bottom:10px}
.noidungbl .form-control{width:100%}

.stButton .stFb,.stButton .stTwbutton,.stButton .stMainServices,.stButton .stButton_gradient{height:auto!important}
.lienquanHot{padding-top:10px;padding-bottom:10px;overflow:hidden}
.lienquanHotIM{height:100px;width:144px;overflow:hidden;display:block;margin-bottom:8px}
.lienquanHotIM img{height:auto;width:160px}
.lienquanHot li{float:left;display:block;width:144px;margin-right:22px}
.lienquanHot li:last-child{margin-right:0}
.lienquanHot li a{font-size:12px;font-weight:700;color:#000}
.lienquanHot li a:hover{color:#6c1142}
.titletinkhac{font-size:18px;color:#B5AFAF;padding-top:10px}
.tinkhacUl li{background-image:url(../images/new-dot.png);background-repeat:no-repeat;background-position:left center;display:block;padding-top:3px;padding-bottom:3px;padding-left:20px}
.tinkhacUl li a{color:#000}
.tinkhacUl li a:hover{color:#0492DB};
	
	
	.tool-like{display:block;padding-top:10px;overflow:hidden;padding-bottom:10px}
	
.tool-like ul li{
	
	
	padding:10px 2px;
	
	float:left;
}
.icon_print{
	background-image:url(../images/icon_pr.jpg);
	height:16px;
	
	padding-left:25px;
	background-repeat:no-repeat;
	font-weight:bold;
	line-height:16px;
	
	}
.icon_email{
	background-image:url(../images/icon_el.jpg);
	height:16px;
	
	padding-left:25px;
	background-repeat:no-repeat;
	font-weight:bold;
	line-height:16px;
	}
.icon_face{
	background-image:url(../images/icon_fc.jpg);
	height:16px;
	
	padding-left:25px;
	background-repeat:no-repeat;
	font-weight:bold;
	line-height:16px;
	}
.icon_google{
	background-image:url(../images/icon_gl.jpg);
	height:16px;
	
	padding-left:25px;
	background-repeat:no-repeat;
	font-weight:bold;
	line-height:16px;
	}
.icon_tiwitter{
	background-image:url(../images/icon_tw.jpg);
	height:16px;
	
	padding-left:25px;
	background-repeat:no-repeat;
	font-weight:bold;
	line-height:16px;
	}
	
.tool-like a{
		margin-right:5px;
	}
	

	
.divBAoIn
{
    clear:both;
    padding-top:10px;
}
.divBAoIn ul {margin:0;padding:0;}
.divBAoIn ul li {list-style:none; float:left;padding-right:15px;padding-bottom:10px;}


div.im-sideshow img {width: 450px;height:286px;}
div.listNews img {width: 162px;height:102px;}


.main-menu ul li a:hover{text-decoration:none;background-color:#c61601}
.main-menu ul li ul.no-hover {
	position:absolute;
	display: none;
	z-index: 999;
}
.main-menu ul li:hover ul.no-hover{display: block;} 
.main-menu .no-hover{ background:#FF8080;}
.main-menu .no-hover li{font-size:13px;font-weight:700;text-transform:none; float:none;}
.main-menu .no-hover li a{color:#FFF;display:block;padding-right:10px;padding-left:11px;height:28px;padding-top:6px;text-decoration:none;font-family:'Roboto',sans-serif;}
.main-menu .no-hover li a:hover{ background:#FF5E5E;}


.iconHot-New {font-size: 12px;
    font-weight: bold;
    color: red;
    padding: 0 2px;}
    
    .ulHopThu li {font-weight: bold; color: #33A0DB;padding: 5px 2px;
   
    background: #fff;}
    
    
      .ulHopThu li.lineli {  border-bottom: 1px solid #d6eef9;}
      
      
     .ulHopThu li p{margin: 0px!important;}
     
     
     .tbgoithu td {padding:5px 0 !important;}